1 Reply Latest reply: Nov 2, 2011 10:40 AM by Mylenium RSS

    Illustrator cs 5.5 install problem

    Ronald_Lee2

      I have CS5.5 Production Premium and when I install on windows 7 Pro i get yhis error,

      Exit Code: 7


      -------------------------------------- Summary --------------------------------------


      - 1 fatal error(s), 2 error(s), 4 warning(s)

       

       

      WARNING: DW031: Payload:{2EBE92C3-F9D8-48B5-A32B-04FA5D1709FA} Adobe XMP Panels CS5 3.0.0.0 has been updated and has been selected for repair. The patch {42774483-D33C-46F7-8B20-FD0B1A3DAC25} Adobe XMP Panels CS5_3.1_AdobeXMPPanelsAll 3.1.0.0 will be uninstalled now.


      WARNING: DW034: Warning: {3F023875-4A52-4605-9DB6-A88D4A813E8D} Camera Profiles Installer 6.0.0.0 will not be repaired, due to updated patch of the payload and one of the top level payload is being installed.


      WARNING: DW034: Warning: {4058E728-84D8-45CE-8E2D-5F35BD6659A1} Adobe Extension Manager CS5.5 5.5.0.0 will not be repaired, due to updated patch of the payload and one of the top level payload is being installed.


      WARNING: DW034: Warning: {37AB3C65-E02C-4DCF-B0E0-4C2E253D8FA3} Photoshop Camera Raw 6.0.0.0 will not be repaired, due to updated patch of the payload and one of the top level payload is being installed.


      ERROR: DW020: Found payload conflicts and errors:


      ERROR: DW020:  - Adobe Flash CS5.5 depends on Adobe Flash Player 10 ActiveX to be installed.


      FATAL: DW020: Conflicts were found in the selected payloads. Halting installation.


      -------------------------------------------------------------------------------------


      Anyone knows what this means?